import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DsNavbar } from './ds-navbar';

describe('DsNavbar', () => {
  let component: DsNavbar;
  let fixture: ComponentFixture<DsNavbar>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DsNavbar]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DsNavbar);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
